/* instrument-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-regular.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-500italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-600italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* instrument-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Instrument Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/instrument-sans/instrument-sans-v4-latin-700italic.svg#InstrumentSans') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-italic.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-500italic.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-600italic.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/wp-content/themes/Listandsell/fonts/inter/inter-v20-latin-700italic.svg#Inter') format('svg'); /* Legacy iOS */
}
:root{
  --orange:#061B33;
  --Light-orange:#FBDAB2;
  --grey:#FD7C11;
  --text:#00000099;
}

*, ::after, ::before {
  box-sizing: border-box;
}
html,body {
  margin:0;
  padding:0;
  overflow-x: hidden;
  font-family: 'Inter';
  font-size:17px;
  font-weight:400;
}

html {
  scroll-behavior: smooth;
}
/* ==== CONTAINER CSS BEGIN ======= */
.alignfull {
  max-width: 100vw;
  
}

.alignwide {
  max-width: 1350px;
  margin: auto;
  width: 100%;;
}

@media only screen and (max-width: 1430px) and (min-width: 1200px){
	.alignwide {
  max-width: 1200px;
  margin: auto;
}
.logo-hreader > .kt-row-column-wrap,.topbarhead > .kt-row-column-wrap,.footwidth > .kt-row-column-wrap{
  max-width: 1200px !important;
  margin: auto;
}
}
/* ==== CONTAINER CSS BEGIN ======= */
p{
  font-size: 17px;
  line-height: 1.6;
  color: var(--text);
  margin: 14px 0px;
}
ul {
  list-style: none;
  padding-left:0;
}
h1 {
  font-size: 55px;
  line-height: 1.2 !important;
}
h2 {
  font-size: 42px;
}
h3 {
  font-size: 30px;
}
h4 {
 font-size: 25px;
}
h5 {
  font-size: 23px;
}
h6 {
  font-size: 21px;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Instrument Sans';
  margin-bottom: 0px;
  margin-top: 0px;
  line-height: 1.3;
  color: var(--orange);
  width: 100%;
  font-weight: 500;
}
a {
  color: var(--orange);
  text-decoration: none;
}
a:hover {
  color: var(--grey);
  text-decoration: none;
}
/* ===== WPFORM GENERAL BEGIN ==== */
.wpforms-container-full label{
  font-weight: 600 !important;
  color: #000000B2 !important;
}
.wpforms-container>.wpforms-field{
    padding: 8px 0 !important;
  }
.wpforms-container-full input {
  background: #fff !important;
  border-radius: 4px !important;
  color: #000;
  border: none !important;
  height: 50px !important;
}
.wpforms-container-full textarea {
  background: #fff !important;
  border: none !important;
  border-radius: 4px !important;
  color: #000;
}
.wpforms-container-full .wpforms-field-file-upload input#wpforms-231-field_12 {
  background: transparent !important;
  box-shadow: none !important;
  border-radius: 0px !important;
}
.wpforms-container-full button.wpforms-submit {
  background: #FD7C11 !important;
  font-size: 21px !important;
  width: 300px;
  height: 50px !important;
  border-radius: 4px !important;
      font-weight: 300 !important;
}
.wpforms-container-full button.wpforms-submit:hover{
  background:#082648 !important;
}

/* ===== WPFORM GENERAL END ==== */
@media only screen and (max-width:1430px){
  h1 {
    font-size: 43px;
}
}
@media only screen and (max-width:1024px){
  h1 {
    font-size: 51px;
  }
  h2 {
    font-size: 34px;
  }
  h3 {
    font-size: 30px;
  }
  h4 {
   font-size: 25px;
  }
  h5 {
    font-size: 23px;
  }
  h6 {
    font-size: 21px;
  }
  p{
    margin:15px 0px;
  }
  /* .alignwide {
    padding: 0px 0px;
  } */
  div.wpforms-container-full{
    width: 100%;
  }
}
@media only screen and (max-width:766px){
  h1 {
    font-size: 31px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 25px;
  }
  h4 {
    font-size: 22px;
}
  h5 {
    font-size: 22px;
  }
  h6 {
    font-size: 22px;
  }
  p{

}
.wpforms-container-full button.wpforms-submit {
  width: 100%;
}
}
/* theme end */